Q & A

질답게시판

홈 > 회원포럼 > 질답/버그/제안
질답/버그/제안

회원가입 약관 변경을 못해서 헤메고 있어요

3 브살렐 4 64

APMS 1.3.9 - G5.1.0/YC5.0.43  


회원가입 약관 변경을 못해서 헤메고 있어요\

질문답을 검색하면 

page폴더 내파일에서 파일을 수정하라는데

 ftp열어도 page 폴더가 없구요


스트레스 너무 받구 있습니다..ㅠㅣㅠ..수정을 못해서..


도와 주세요!!


4 Comments
M 한별아빠 11.10 03:34  
1.3.9 버전이면 /data/apms/page 폴더 안에 있을 것입니다.

저 때는 퍼미션 때문에 아미나빌더 설치시 /adm/apms_admin/sample 폴더 안에 있는 것을 /data/apms/page 폴더로 넣도록 했기 때문에...

그런데, 1.3.9 버전이면 3년 전(2015년 8월 2일 배포)꺼라 문의하셔도 제가 뭐라고 답변 드리기 어려워요. 오래 전이라 저도 일일이 다 뒤져봐야 체크가 되는거라... 그러니 가능하면 최신 버전으로 업데이트하는게 낫고 업데이트하지 않을꺼면 보안상 문제 때문이더라도 그냥 사용하지 않는게 낫습니다. ㅠㅠ

Congratulation! You win the 12 Lucky Point!

3 브살렐 11.10 03:35  
아이고 이렇게 한별대장님 ..이시간에 답변을 주셔서 위치를 찾았어요 감사합니다.
이버전이 메인영상과 와이드 원페이지 형식이라 전 개인적으로 최고라고 생각하고 쓰고 있거든요!!
항상 감사합니다!!
M 한별아빠 11.10 03:40  
예전 테마가 필요하면 그냥 테마만 가져와서 최신 버전에서 사용하면 될텐데...ㅠㅠ

즉, 최신버전에 1.3.9 버전의 Basic 테마를 Basic-old 처럼해서 넣고 테마지정해 주면 다 작동합니다. 구) 버전 테마라고 현재에서 안돌아가는게 아니라 다 돌아가니깐요. 스타일이나 완성도가 덜 다듬어졌을 뿐이지...

그런데 1.3.9의 베이직테마랑 지금 베이직테마랑 디자인상 크게 차이 없을텐데...
16 신비 11.10 17:08  
기능이고, 스킨이고,, 최신 게 낫지 않을까요? ㅋ
제목
최근 글
최근 댓글
Facebook Twitter GooglePlus KakaoStory KakaoTalk NaverBand